#!/usr/bin/env ansible-playbook
---
- name: Base
  import_playbook: ../base.yml

- name: GCC site
  hosts: services.th2.hxg.prologin.dev
  tasks:
    - name: Set gcc role variables
      ansible.builtin.set_fact:
        "{{ item.key }}": "{{ item.value }}"
      loop: "{{ gcc_site_vars | dict2items }}"
      no_log: true

    - name: GCC site
      ansible.builtin.include_role:
        name: gcc_site

  tags:
    - apps
    - gcc_site
